<template>
	<view class="app">
		<image src="../../static/启动页.png" mode=""></image>
		<view class="title">
			泉医到家
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {

			};
		},
		created() {
			this.info();
		},
		methods: {
			info() {
				setTimeout(() => {
					uni.reLaunch({
						url: '/pages/login/login'
					});
				}, 2000);
			},
		},
	}
</script>

<style lang="scss">
	image {
		width: 50%;
		height: 200rpx;
		position: absolute;
		left: 25%;
		top:28%;
	}

	.title {
		width: 80%;
		height: 48rpx;
		font-size: 49rpx;
		text-align: center;
		font-family: DengXian;
		font-weight: bold;
		color: #000000;
		position: absolute;
		top: 50%;
		left: 10%;
	}
</style>
